```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# class Emails (Details)
> namespace: **VDM\Joomla\Gitea\User**
```uml
@startuml
class Emails  #Gold {
  + list() : ?array
  + add(array $emails) : ?array
  + delete(array $emails) : string
}

note right of Emails::list
  List the authenticated user's email addresses.

  since: 3.2.0
  return: ?array
end note

note right of Emails::add
  Add email addresses for the authenticated user.

  since: 3.2.0
  return: ?array
end note

note right of Emails::delete
  Delete email addresses for the authenticated user.

  since: 3.2.0
  return: string
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

